@font-face {
  font-family: "HelveticaLTStd-Bold";
  src: url("../wp-content/themes/ausart/font/HelveticaLTStd-Bold.eot");
  src: local("HelveticaLTStd-Bold"),
    url("../wp-content/themes/ausart/font/HelveticaLTStd-Bold.woff")
      format("woff"),
    url("../wp-content/themes/ausart/font/HelveticaLTStd-Bold.ttf")
      format("truetype");
  font-weight: 300;
}

body {
  background: #fff;
}
.boxed_layout,
.top_wrapper {
  background: #fff;
}

/* Custom Css Box */
/* End Custom Css Box */
input,
button,
select,
textarea,
body,
span,
aside .widget_twitter li,
.ui-slider-tabs-list li a span,
aside ul li a,
nav .menu li ul.sub-menu li a,
.skill_title {
  font-family: Open Sans;
}
input,
button,
select,
textarea,
body,
aside .widget_twitter li {
  font-size: 13px;
  color: #969ba2;
}
h1,
h2,
h3,
h4,
h5,
h6,
.ui-slider-tabs-list li a,
.page_intro h1,
.kwicks .box p.title,
.single-post .single_title {
  font-family: HelveticaLTStd-Bold;
}
aside ul li a,
.recent_posts_widget #recent .title a {
  color: #e54d26;
}
nav .menu > li > a {
  font-family: HelveticaLTStd-Bold;
}
nav .menu li ul.sub-menu li a {
  color: #7c7c7c !important;
}
nav .menu li > ul.sub-menu li:hover,
nav .menu .sub-menu li.current-menu-item {
  background: #f3f3f3;
}

header#header,
.header_4 #navigation,
.right_search_container input[type="text"],
.header_3 .nav_top {
  background: rgba(255, 255, 255, 0);
}

header#header.fixed_header,
.header_4 .fixed_header #navigation,
.fixed_header .right_search_container input[type="text"] {
  background: rgba(255, 255, 255, 0.9);
}
h1 {
  font-size: 30px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 17px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 15px;
}

h6 {
  font-size: 14px;
}

nav .menu > li > a {
  font-size: 13px;
}

#logo {
  width: 375px;
  margin-top: 0px;
  margin-bottom: 0px;
}

nav .menu > li > a {
  color: #7c7c7c;
}
nav .menu > li:hover > a,
nav .menu > li.current-menu-item > a {
  color: #555;
}
header#header.sticky_header.fixed_header nav .menu li > a,
.background--dark
  header#header.sticky_header.fixed_header
  .right_search_container
  input[type="text"],
.background--dark
  header#header.sticky_header.fixed_header
  .right_search_container
  .input-append
  i {
  color: #7c7c7c;
}
.no-transparent nav .themeple_custom_menu_mega_menu,
.header_wrapper.no-transparent nav .menu > li > ul.sub-menu {
  border-top: 2px solid #00a690;
}
header .right_search i,
.arrow_down i {
  color: #00a690;
}
.header_1 nav .menu li > a,
.header_4 nav .menu li > a,
.header_2 nav .menu > li > a {
  color: #7c7c7c;
}
footer#footer .inner {
  background: #3c3c3c;
  color: #7c7c7c;
}
footer .widget-title {
  background: #3c3c3c;
}
footer .tabbable .nav-tabs > li > a {
  color: #7c7c7c;
}
footer .inner .widget ul li,
#popular_widget dl {
  border-bottom: 1px solid #45494f;
}
footer#footer #copyright {
  background: #323232;
  color: #7c7c7c;
}
#mc_signup_form .mc_input {
  background: #323232 !important;
}
.top_nav,
.top_nav_sub.login,
.cart .content {
  background: #f6f6f6;
}
.top_nav_sub.login,
.top_nav_sub.login input,
.cart .content {
  border: 1px solid #e2e3e2;
}
.top_nav .social_widget li i:hover {
  color: #00a690;
}
.top_nav .topinfo .phone,
.top_nav .topinfo .email,
.top_nav .social_widget li i {
  color: #7c7c7c;
}
.top_nav .widget {
  border-left: 1px solid #e2e3e2;
  border-right: 1px solid #e2e3e2;
}
.top_nav .widget_text,
.login.small_widget .widget_activation a,
.headecart.small_widget .widget_activation a,
.lang_sel_sel.icl-en,
.top_nav #lang_sel a,
#lang_sel a.lang_sel_sel:hover {
  color: #7c7c7c;
}
aside .tweet_list dt i,
#popular_widget i {
  color: #00a690;
}
.footer_social_bar:before,
.top_footer .title {
  background: #00799e;
}
.footer_social_bar .triangle {
  border-left: 35px solid #00799e;
}
aside .tweet_list dt {
  border: 1px solid #00a690;
}
.details_side {
  border-bottom: 1px solid #e1e1e1;
}
.widget #wp-calendar a,
#faq-filter ul li.active a,
#faq-filter ul li a:hover,
.portfolio_go a i {
  color: #00a690;
}
a:hover,
footer .inner .widget_contact_info li i,
.blog-article h1 a:hover,
aside ul li:hover a,
.blog-article .info ul.shares li:hover i,
.dark .services_medium_new i,
.dark .services_medium_new a,
.dark .services_medium_new h6,
.services_medium_new h6 a:hover,
.recent_news .news-carousel-item dl .info,
.services_medium_box h5 a,
.services_medium_box .read_m,
.services_medium_left dl dt .icon_wrapper i,
.services_medium_left dl dd > a,
.services_medium:hover i,
.services_small .services_small_container .services_small_icon i,
.dark .dynamic_page_header i,
.one-staff .social_widget ul li:hover i,
.light .services_small dt i,
.single_testimonial .content .data h6,
.star-rating span,
ul.products .product .price,
#woocommerce .product .summary .price,
.woocommerce .product .summary .price,
.right_search i:hover,
.swiper-slide.blog-article .content a:hover,
.contact_info .social ul li a:hover,
.single_testimonial .content span {
  color: #00a690;
}
nav .menu > li > ul.sub-menu,
nav .menu > li > ul.sub-menu ul,
nav .themeple_custom_menu_mega_menu {
  background: #f7f7f7;
}
footer .tabbable .nav-tabs li,
footer .tabbable .nav-tabs li {
  background: #323232;
}
footer .tagcloud a {
  border: 1px solid #45494f;
}
footer .tagcloud a:hover,
.footer_social_bar,
.blog-article dt .date.box,
#faq-filter ul li:hover,
#faq-filter ul li.active,
.portfolio-item .link:hover,
article .content .dl-horizontal dt .dt,
.single article .content .dl-horizontal dt .dt,
aside h5.widget-title:after,
.details_side h1:after,
.meta-content .meta h1:after,
.arrow_right_circle:after {
  background: #00a690;
}
.top_nav .widget ul li a:hover,
.information i {
  color: #00a690;
}
.top_nav .widget span,
.top_nav .widget ul li a,
.top_nav .checkout_link a i,
.top_nav .view_cart a i {
  color: #7c7c7c;
}
.top_nav {
  border: 1px solid #e2e3e2;
}
#faq-filter ul li:hover,
#faq-filter ul li.active {
  border-right: 1px solid #00a690;
}
#portfolio-filter ul li a {
  color: #00a690;
}
#faq-filter ul li.active {
  border-left: 1px solid #00a690;
}
.woocommerce ul.products li.product .links a,
.woocommerce ul.products li.product .price,
.woocommerce ul.products li.product .price .amount,
.woocommerce ul.products li.product .price ins,
.woocommerce ul.products li.product .price del {
  color: #00a690;
}
.woocommerce ul.products li.product .links a:hover,
.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale {
  background: #00a690;
}
.woocommerce ul.products li.tpl2:hover {
  border: 1px solid #00a690;
}
.woocommerce #content div.product form.cart .button,
.woocommerce div.product form.cart .button,
.woocommerce #content div.product form.cart .button,
.woocommerce div.product form.cart .button {
  background: #00a690;
}
.services_step:hover i {
  border: 1px solid #00a690;
}
.services_step:hover i {
  background: #00a690;
}
.skill .prog,
.contact_form input[type="submit"] {
  background: #00a690;
}
.header_border_left,
.header_border_right,
.border_counter_center {
  background: #00a690;
}
.tpl2 .bg {
  background: rgba(0, 166, 144, 0.8);
}
.full_testimonials .pagination a.selected {
  border-color: #00a690;
}
.btn-system.only_border:hover {
  background: #00a690;
  border: 1px solid #00a690 !important;
}
.btn-system.default {
  border: 2px solid #00a690;
}
.btn-system.normal {
  border: 2px solid #00a690;
}
.btn-system.normal {
  background: #00a690;
}
header nav .menu > li > a:before {
  background: #00a690;
}
.accordion .accordion-heading.in_head {
  border: none;
}
.accordion .accordion-heading.in_head .accordion-toggle {
  color: #00a690;
}
.accordion .accordion-heading.in_head:before {
  background: #00a690;
}
.header_bar {
  background: #7c7c7c;
}
.header_bar h3,
.header_bar .pull-right.socials li a {
  color: #f6f6f6;
}
.header_bar .pull-right.socials li a:hover {
  color: #00a690;
}
.accordion .accordion-heading.in_head:after {
  color: #00a690;
}
.contact_form input[type="submit"]:hover {
  background: #00a690;
  border: 2px solid #00a690;
}
.contact_form input[type="submit"] {
  border: 2px solid #00a690 !important;
}
.not_found_error .search #searchsubmit {
  background: #00a690;
}
.not_found_error .search #searchsubmit {
  border: 2px solid #00a690;
}
.tp-rightarrow.default:hover,
.tp-leftarrow.default:hover {
  background: #00a690 !important;
  border: 2px solid #00a690;
}
.p_pagination .pagi ul li a,
.p_pagination .nav-previous a,
.p_pagination .nav-next a {
  border: 2px solid #00a690;
  color: #00a690;
}
.p_pagination .pagi ul li.selected a,
.p_pagination .pagi ul li a:hover,
.p_pagination .nav-next a:hover,
.p_pagination .nav-previous a:hover {
  background: #00a690;
  border: 2px solid #00a690;
}
aside .tagcloud a:hover {
  background: #00a690;
}
.single_content.side_single .flex-direction-nav li:last-child a,
.single_content.side_single .flex-direction-nav li a,
.flex-direction-nav li a {
  background-color: #00a690;
}
#blogmasonery .readm,
.shares li a {
  color: #969ba2;
}
.shares li a:hover,
.blog-article .info > li i {
  color: #00a690;
}
.left_content .border_bottom_left {
  background: #00a690;
}
.style_3 .border_center,
.header_page .border_center {
  background: #00a690;
}
.services_step i,
.services_boxed span a {
  color: #00a690;
}
.services_step:hover .line_left,
.services_step:hover .line_right {
  background: #00a690;
}
.services_boxed:hover .icon_wrapper i {
  color: #00a690;
}
.services_boxed .icon_wrapper i {
  background: #00a690;
}
#blogmasonry .readm:hover,
.load_more_pagination .load_new {
  background: #00a690;
}
aside .tagcloud a:hover,
.flex-control-thumbs li:hover {
  border: 1px solid #00a690;
}
.light .single_testimonial .content .data span {
  color: #00a690;
}
.center-bar .btn-system:hover {
  background: #00a690;
}
.tabbable .nav-tabs li.active {
  border-top: 3px solid #00a690;
}
.line_under_full .read_1:hover {
  background: #00a690;
}
.line_under_full .read_2:hover {
  color: #00a690;
}
.dl-horizontal.list dt .circle i {
  color: #00a690;
}
aside .tagcloud a {
  border: 1px solid #00a690;
}
.header_page.basic.single {
  background: #f6f6f6;
}
.header_page.basic.single h1 {
  color: #000000;
}
.portfolio_single_nav li a:hover {
  color: #00a690;
}
.single_content .meta i {
  border: 2px solid #00a690;
  color: #00a690;
}
.dynamic_page_header.left .header_border,
.dynamic_page_header.right .header_border {
  background: #00a690;
}
.portfolio_big_title,
.line_under_full .read_1 {
  color: #00a690;
}
.line_under .line_center {
  background: #00a690;
}
.services_boxed .readmore:hover {
  background: #00a690;
  border: 2px solid #00a690;
}
.line_under_full .full_center {
  background: #00a690;
}
.services_boxed .readmore {
  color: #00a690;
}
.header_wrapper.no-transparent,
#header.sticky_header.fixed_header {
  background: #ffffff;
}
.services_small_icon {
  border: 1px solid #00a690;
}
.services_small:hover .services_small_icon {
  background: #00a690;
}
.latest_blog .date_divs,
.latest_blog .month_div {
  background: #00a690;
}
.latest_blog .overlay li {
  color: #00a690;
}
.latest_blog .blog-article.grid .content a.readmore,
.latest_blog .blog-article.grid .overlay li,
.latest_blog .blog-article.grid .overlay,
.post_type i,
.recent_news .news-carousel-item dl dd .read_more a {
  color: #00a690 !important;
}
.clients .item {
  width: 162px;
  height: 106px;
}

/* Border */

header nav .menu > li > a {
  border-right: 1px solid #e1e1e1;
}
.clients .item {
  border: 1px solid #e1e1e1;
}
.clients .item:last-child {
  border-right: 1px solid #e1e1e1;
}
aside .tagcloud a,
.header_page.basic .breadcrumbss .page_parents {
  border: 1px solid #e1e1e1;
}
.border_before {
  background: #e1e1e1;
}
header .right_search {
  border-left: 1px solid #e1e1e1;
}
.services_slideshow_icon:hover {
  background: #00a690;
}
.recent_news .month_div {
  background: #00a690;
}
.textbar-container {
  border: 1px solid #e1e1e1;
}
.textbar-container .btn-system.normal:hover,
.btn-system.normal:hover {
  background: #7c7c7c;
}
.btn-system.normal:hover {
  border: 1px solid #7c7c7c !important;
}
.single_content .flex-direction-nav li:first-child a:hover,
.single_content .flex-direction-nav li:last-child a:hover,
.flex-direction-nav li a.flex-prev:hover,
.flex-direction-nav li a.flex-next:hover {
  background-color: #7c7c7c !important;
}
.textbar-container .btn-system.normal {
  border: 1px solid #00a690;
}
nav .menu li > ul.sub-menu li {
  border-bottom: 1px solid #e1e1e1;
}
nav .menu li > ul.sub-menu li {
  background: #f7f7f7;
}
.clients_el.no .clients .item:nth-child(2),
.clients_el.no .clients .item:nth-child(6) {
  border-left: 1px solid #e1e1e1;
  border-right: 1px solid #e1e1e1;
}
.line_under_full .read_1 {
  border: 1px solid #e1e1e1;
}
.tpl2 {
  border: 1px solid #e1e1e1;
}
.clients_el.no .clients .separator {
  background: #e1e1e1;
}
.line_under .line_left,
.line_under .line_right,
.line_under_full .line_full:after {
  background: #e1e1e1;
}
.services_boxed .readmore {
  border: 2px solid #e1e1e1;
}
.portfolio_single_header:after {
  background: #e1e1e1;
}
.single_content .meta-content .meta h1 {
  border-bottom: 1px solid #e1e1e1;
}
#portfolio-filter #filters {
  border: 1px solid #e1e1e1;
}
.themeple_blockquote {
  border-left: 2px solid #00a690;
}
.one-staff:hover .social_widget {
  background: #00a690;
}
.not_found_error .search input {
  border: 1px solid #e1e1e1;
}
#faq-filter ul {
  border: 1px solid #e1e1e1;
}
.recent_news .post_type,
.latest_blog .post_type {
  border-right: 1px solid #e1e1e1;
  border-left: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}
.recent_news .date_div {
  background: #00a690;
}
.light .services_boxed .icon_wrapper i,
.services_boxed .icon_wrapper i {
  border: 1px solid #00a690;
}
.full_testimonials,
.img_testimonial {
  border: 1px solid #e1e1e1;
}
.recent_news .tags,
.services_media .read_more a,
.recent_news .news-carousel-item dl dd .read_right a {
  color: #00a690;
}
.details_side span,
.meta-content .meta span.uppertitle {
  color: #00a690;
}
.portfolio_single_nav li a,
.skill {
  border: 1px solid #e1e1e1;
}
.row-dynamic-el .header h2,
.themeple_sc .header h2 {
  border-bottom: 1px solid #e1e1e1;
}
.row-dynamic-el .header h2:after,
.themeple_sc .header h2:after {
  background: #00a690;
}
.services_medium .icon_wrapper {
  border: 1px solid #e1e1e1;
}
.services_medium:hover .icon_wrapper {
  background: #00a690;
}
.services_medium:hover .icon_wrapper {
  border: 1px solid #00a690;
}
.services_medium .read_more .readmore:hover {
  color: #00a690;
}
aside #s {
  border: 1px solid #e1e1e1;
}
.single .information,
.clients_el .controls {
  border-top: 1px solid #e1e1e1;
}
.blog-article.grid .info {
  border-bottom: 1px solid #e1e1e1;
}
.one-staff,
.controls a,
.recent_portfolio.pagination a,
.recent_news .pagination a {
  border: 1px solid #e1e1e1;
}
.portfolio-item:hover .info {
  border-bottom: 1px solid #00a690;
}
aside dl:first-child {
  border-top: 1px solid #e1e1e1;
}
aside h5.widget-title {
  border-bottom: 1px solid #e1e1e1;
}
.comment .upper {
  border-bottom: 1px solid #e1e1e1;
}
.page_parents li a:hover {
  color: #00a690;
}
.widget_recent_content .tabbable.style_1 .nav-tabs li {
  border-left: 1px solid #e1e1e1;
  border-right: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

aside .widget_recent_content #recent dl,
aside .widget_recent_content #popular dl,
footer .widget_recent_content #recent dl,
footer .widget_recent_content #popular dl,
aside .widget_recent_content #comments_recent dl,
footer .widget_recent_content #comments_recent dl {
  border-bottom: 1px solid #e1e1e1;
}

.side-nav {
  border-right: 1px solid #e1e1e1;
}

.side-nav li {
  border-bottom: 1px solid #e1e1e1;
}

.one-staff .left_border {
  background: #00a690;
}

.one-staff .right_border {
  background: #00a690;
}

/* End Border #e6e9ea */
#portfolio-filter ul li a,
#portfolio-filter ul li:last-child a {
  border: 1px solid #e1e1e1;
}
.side-nav li.current_page_item a,
.readm {
  color: #00a690;
}
.widget_recent_content .tabbable .nav-tabs > li > a {
  color: #969ba2;
}
.btn-system.standard {
  background: #00a690;
  border: 2px solid #00a690;
}
.coupon input.btn-system,
.actions input.btn-system,
.shipping-calculator-form .btn-system,
.form-row.place-order #place_order,
.checkout_coupon .btn-system {
  background: #00a690;
}
#respond input[type="submit"] {
  background: #00a690;
  border: 2px solid #00a690;
}
.dynamic_page_header.style_3 h1,
.dynamic_page_header.style h1,
.dynamic_page_header .subtitle {
  color: #7c7c7c;
}
nav .menu > li.current-menu-item,
nav .menu > li:hover,
nav .menu > li.current-menu-parent,
nav .menu > li.current_page_ancestor,
nav .menu > li.current-menu-ancestor {
  border-bottom: 4px solid #00a690;
}

.left_content h1,
.left_content h2,
.description_left {
  color: #fff;
}

.header_page.centered {
  height: 270px;
}

.header_page.centered h2:before {
  background: #2f383d;
}
.header_page.centered h2:after {
  background: #2f383d;
}

img.wp-smiley,
img.emoji {
  display: inline !important;
  border: none !important;
  box-shadow: none !important;
  height: 1em !important;
  width: 1em !important;
  margin: 0 0.07em !important;
  vertical-align: -0.1em !important;
  background: none !important;
  padding: 0 !important;
}

.recentcomments a {
  display: inline !important;
  padding: 0 !important;
  margin: 0 !important;
}

.wpb_animate_when_almost_visible {
  opacity: 1;
}
